/* Reset CSS detail */
.detail_tin {
    position: relative;
    margin-bottom: 55px;
    color: var(--dark_gray);
    margin-top: 50px;
    font-size: 18px;

    h1,
    .title_detail {
        font: bold 32px var(--font2);
        margin: 0 auto 24px;
        line-height: 1.4;
        text-align: center;
        max-width: 850px;
    }

    .min-width {
        max-width: 656px;
        margin: 0 auto
    }

    .author {
        text-align: center;
        margin-bottom: 40px;
        font-size: 14px;

        .ava {
            width: 40px;
            height: 40px;
            margin: 0 auto 10px;
        }

        span {
            display: block
        }
    }

    .topDetail {
        margin-bottom: 15px;
        border-bottom: 1px solid #ccc;
        position: relative;
        padding-right: 165px;

        .btn {
            background: #f48121;
            color: #fff;
            text-transform: uppercase;
            position: absolute;
            top: 0;
            right: 0;
            border-radius: 0;
            font-size: 13px;
            padding: 10px 20px;
        }
    }

    p.lead {
        font-weight: bold;

        .slogan {
            background: #303030;
            color: #fff;
            padding: 2px 5px
        }
    }

    ul {
        padding-left: 20px;

        li {
            margin-bottom: 5px;
            list-style-type: disc;
        }
    }

    ol {
        padding-left: 20px;

        li {
            margin-bottom: 5px;
            list-style-type: inherit;
        }
    }

    .embed_video {
        text-align: center;
        margin-bottom: 30px;

        iframe {
            max-width: 100%;
        }
    }

    h2,
    h3 {
        font: bold 20px var(--font2);
        margin: 0 0 30px 0;
        line-height: 1.2;
    }

    p {
        line-height: 1.5;
        margin-bottom: 24px;

        a {
            color: var(--color_main);
            text-decoration: underline;
            text-underline-position: under;
        }

        img {
            max-width: 100%;
            margin: 0 auto;
            display: block;
        }
    }

    .note_center {
        max-width: 540px;
        font: bold 20px/1.4 var(--font2);
        text-align: center;
        color: #414956;
        margin: 0 auto 24px;
    }

    .note_line {
        font-style: italic;
        padding-left: 16px;
        border-left: 3px solid var(--color_main);
        margin-bottom: 30px;
    }

    .Images {
        text-align: center;
        margin-bottom: 40px;

        img {
            width: 100%;
            margin: 0 auto;
            display: block;
        }

        span {
            display: block;
            margin: 10px 0;
            font-style: italic;
            font-size: 16px;
        }
    }

    .social {
        text-align: center;

        p {
            text-transform: uppercase;
        }

        a {
            display: inline-block;
            margin: 0 10px;
            color: #34608C;
            width: 30px;
            font-size: 15px;
            height: 30px;
            border: 1px solid #34608C;
            line-height: 25px;
            border-radius: 50%;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            transition: 0.5s ease;
            -webkit-transition: 0.5s ease;
        }
    }

    .social_pin {
        position: absolute;
        left: 60px;
        top: 300px;

        a {
            display: block;
            margin-bottom: 20px;
        }
    }
}

.related_post {
    background: #101010;
    padding: 60px 50px;
    font-size: 0;

    .txt_title {
        font-size: 30px;
        color: #fff;
        text-align: center;
        margin: 0 0 60px 0;
        text-transform: uppercase;
        line-height: 1.2;
        font-weight: 700
    }

    article {
        .content {
            margin-top: 30px;

            h3 {
                font-size: 30px;
                line-height: 1.2;
                margin: 0 0 20px 0;

                a {
                    color: #fff;
                }
            }

            span {
                color: #ccc;
            }
        }
    }
}

span.spanDateTime {
    color: #999999 !important;
    display: block;
    margin-bottom: 5px;
    font-size: 13px;
}

span.spanDateTime i {
    margin-right: 4px;
}

.block_share a.btn_facebook {
    color: #44619d;
}

.block_share a.btn_twitter {
    color: #55acee;
}

.block_share a.btn_google {
    color: #dd4b39;
}

.block_share a.btn_print {
    color: #a6001c;
}

.block_share a {
    float: left;
    margin: 0 0 0 15px;
    font-size: 20px;
}

/* End Reset CSS detail */
.art_other {
    .list_article {
        font-size: 0;
        margin-left: -20px;

        article {
            display: inline-block;
            width: 25%;
            vertical-align: top;
            margin-bottom: 20px;
            padding-left: 20px;
            font-size: 16px;
            border-bottom: 0;
            padding-bottom: 0;
            float: none;

            .thumb_art {
                width: 100%;
                float: none;
                margin-bottom: 10px;
            }

            .content {
                overflow: visible;

                .title_news {
                    font-size: 16px;
                }
            }
        }
    }
}

.block_tag {
    margin-bottom: 32px;
    display: flex;
    flex-wrap: wrap;

    .txt_tag {
        margin: 5px 16px 0 0;
        font-weight: 500;
        font-size: 18px;
    }

    .tag_item {
        background: var(--gray50);
        font-size: 14px;
        padding: 0 24px;
        height: 40px;
        line-height: 40px;
        font-weight: 500;
        display: inline-block;
        text-align: center;
        margin: 0 8px 8px 0;

        &:hover {
            background: var(--gray200);

            a {
                color: #fff;
            }
        }
    }
}

.share-detail {
    margin-bottom: 32px;
    display: flex;
    flex-wrap: wrap;

    .txt_tag {
        margin: 5px 20px 0 0;
        font-weight: 500;
        font-size: 18px;
    }

    .face {
        background: #1D53B7;
        border-radius: 56px;
        height: 36px;
        line-height: 36px;
        color: #fff;
        font-size: 14px;
        padding: 0 15px;

        svg {
            margin-right: 6px;
        }
    }
}

.block_old_article {
    ul {
        li {
            display: block;
            margin-bottom: 10px;
            position: relative;
            padding-left: 15px;

            &:before {
                content: "";
                background: #ccc;
                position: absolute;
                width: 4px;
                height: 4px;
                left: 0;
                top: 5px;
            }

            a {
                font-weight: bold;
                font-size: 14px;
            }
        }
    }

    .view_all {
        font-weight: bold;
        text-transform: uppercase;
        text-align: right;
        display: block;
    }
}

@media (max-width: 991px) {
    .detail_tin {
        margin-top: 0;
        font-size: 16px;
        margin-bottom: 30px;

        h1,
        .title_detail {
            font-size: 20px;
        }

        .author {
            margin-bottom: 12px;
        }

        .Images {
            margin-bottom: 24px;

            span {
                margin: 5px 0;
                font-size: 14px
            }
        }

        p {
            margin-bottom: 10px;
        }

        h2,
        h3 {
            margin-bottom: 15px;
            font-size: 18px;
        }

        .note_line {
            margin-bottom: 20px;
        }

        .note_center {
            font-size: 18px;
        }
    }

    .block_tag {
        .tag_item {
            height: 36px;
            line-height: 36px;
            padding: 0 15px;
        }
    }
}

@media (max-width: 750px) {
    .art_other {
        .list_article {
            article {
                width: 33.33%
            }
        }
    }
}

@media (max-width: 480px) {

    .art_other {
        .list_article {
            article {
                width: 50%
            }
        }
    }

    .share-detail {
        display: block;

        .face {
            float: right;
            margin-top: -6px;
        }
    }
}